# Generated by Django 4.1.6 on 2023-04-03 13:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_info', '0005_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='User',
        ),
    ]
